#ifndef __LORA_TASK_H
#define	__LORA_TASK_H

#include "bsp.h"
#include "sx127x.h"

void Lora_Thread_Entry(void *parameter);
int LoraRevCallBack(GateWayPara GateWay, uint8_t *rData, uint16_t rLen);
void LoraInit(void);
#endif

